* {
    margin: 0px;
    padding: 0px;
    font-family: sans-serif, Arial, helvetica;
    --hover: #f200ff;
    --nav-bg: #eb7171;
}

body {
    overflow-x: hidden;
}

@keyframes blink {
    from{outline-offset: -1px;
    opacity: 0.7;
transform: scale(1, 1);}
    to{outline-offset: 7px;
        transform: scale(1.05, 1.05);
    opacity: 1;}
}
.floating{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    padding-top: 7px;
    box-sizing: border-box;
    text-align:center;
    position: fixed;
    z-index: 99;
    animation: blink 800ms 0s linear normal infinite;
}

.wapp{
    background-color: #65fc65;
    font-size: 30px;
    color: green;
    bottom: 40px;
    right: 10px;
    outline: 2px solid #65fc65;
}
.phone{
    background-color: #eb7171;
    color: white;
    bottom: 130px;
    right: 10px;
    font-size: 35px;
    outline: 2px solid #eb7171;
}
.floating a{
    color: inherit;
    text-decoration: none;
}

nav{
    height: 70px;
    width: 100vw;
    display: grid;
    grid-template-columns: 200px 1fr;
    background-color: var(--nav-bg);
    color: white;
}
nav > img{
    filter: contrast(50%);
}

nav > menu{
    padding-top: 20px;
    box-sizing: border-box;
    display: flex;
    flex-flow: row nowrap;
    list-style: none;
    justify-content: space-evenly;
}

nav menu li {
    color: inherit;
    font-weight: bold;
    transition: all 200ms 0s linear;
}
nav a{
    color: inherit;
    text-decoration: none;
}
.tools-li{
    position: relative;
    cursor: pointer;
}
.tools-li::after{
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
.tools-menu{
    position: absolute;
    top: 48px;
    left: -35px;
    height: 150px;
    width: 180px;
    background-color: var(--nav-bg);
    z-index: 99;
    display: flex;
    flex-flow: column;
    list-style: none;
    justify-content: space-evenly;
    padding: 5px;
    border-radius: 0px 0px 20px 20px;
    display: none;
}
.open-tools{
    display: flex;
    background-color: var(--nav-bg);
}

@media screen and (max-width: 1000px){
    nav menu > li:last-child{
        display: none;
    }
}

.menu-btn {
    display: none;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.menu-btn>div {
    height: 5px;
    width: 30px;
    background-color: white;
    margin: 6px auto;
    border-radius: 10px;
    transform-origin: left;
    transition: all 300ms 0s linear;
}

@media screen and (max-width: 850px){
    nav{
        position: relative;
    }
    nav menu{
        display: none;
    }
    .menu-open{
        display: block;
        position: absolute;
        top: 60px;
        z-index: 99;
        line-height: 50px;
        padding: 10px;
        box-sizing: border-box;
        width: 100%;
        background-color: black;
    }
    nav menu > li:last-child{
        display: inline-block;
    }
    .menu-btn{
        display: block;
    }
    .tools-menu{
        left: 0px;
        position: static;
        background-color: black;
    }
}

.after-scroll{
    background-color: white;
    color: black;
    position: fixed;
    z-index: 99;
    box-shadow: 1px 2px 5px black;
}
.after-scroll > .menu-btn > div{
    background-color: black;
}
.after-scroll > img{
    filter: contrast(100%);
}
.after-scroll .tools-menu{
    background-color: white;
}
.after-scroll .menu-open{
    background-color: white;
}

/*
.nav-header {
    width: 100vw;
    background-color: brown;
    color: white;
    padding: 10px 0px;
    display: flex;
    flex-flow: row wrap;
}

.nav-header a {
    color: inherit;
    text-decoration: none;
}

nav {
    height: 60px;
    width: 100vw;
    background-color: #eb7171;
    position: sticky;
    top: 0px;
    box-shadow: 1px 1px 5px black;
    z-index: 99;
}

.bg {
    height: 100%;
    width: 100%;
    background-color: #ffffff;
    clip-path: path("M0 0 H1600 V15 H330 L300 60 H0 Z");
}

.fg {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    display: grid;
    grid-template-columns: 50px 280px 1fr;
}

nav>.fg a {
    text-decoration: none;
    color: white;
}

.fg>menu {
    display: flex;
    flex-flow: row nowrap;
    padding-top: 10px;
    padding-right: 40px;
    list-style: none;
    justify-content: right;
    align-items: center;
    gap: 30px;
    font-size: 20px;
    white-space: nowrap;
}

.fg > menu > li:hover{
    transform: scale(1.07, 1.03);
}

.menu-btn {
    display: none;
    position: absolute;
    top: 20px;
    right: 20px;
}

.menu-btn>div {
    height: 5px;
    width: 30px;
    background-color: white;
    margin: 6px auto;
    border-radius: 10px;
    transform-origin: left;
    transition: all 300ms 0s linear;
}

#chbox:checked+label>div:nth-child(1) {
    transform: rotate(45deg);
}

#chbox:checked+label>div:nth-child(2) {
    opacity: 0;
}

#chbox:checked+label>div:nth-child(3) {
    transform: rotate(-45deg);
}

@media screen and (max-width: 900px) {
    .fg>menu {
        display: none;
    }

    .menu-btn {
        display: inline;
    }

    #chbox:checked~menu {
        display: block;
        background-color: #eb7171;
        width: 250px;
        line-height: 50px;
        padding-left: 10px;
        box-sizing: border-box;
        position: absolute;
        right: 0px;
        top: 60px;
        z-index: 99;
    }
}

@media screen and (max-width:380px) {
    .nav-header {
        justify-content: center;
        gap: 10px;
    }

    .bg {
        clip-path: path("M0 0 H500 V15 H230 L200 60 H0 Z");
    }

    .fg {
        grid-template-columns: 50px 200px 1fr;
    }
} */

/* ----------------------- Header CSS ----------------------- */


/* ----------------------- Footer CSS ----------------------- */
footer{
    box-shadow: -1px -3px 5px black;
}
.footer-body {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    background-color: white;
    padding: 20px 0px;
}
.company-info{
    width: 300px;
    height: 400px;
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
}

.follow-us a{
    color: initial;
    text-decoration: none;
    font-size: 30px;
}
.fa-youtube{
    color: red;
}
.fa-facebook, .fa-linkedin, .fa-twitter{
    color: blue;
}

.important-links{
    width: 300px;
    height: 400px;
}
.important-links > h3{
    font-size: 25px;
    text-decoration: 1px solid black underline;
    text-underline-offset: 3px;
}
.important-links > ul{
    font-size: 22px;
    line-height: 35px;
}
.important-links a{
    color: inherit;
    text-decoration: none;
}
.important-links li{
    transform-origin: left;
    transition: all 100ms 0s linear;
}
.important-links li:hover{
    transform: scale(1.06,1.06);
    color: blue;
}
.lcm{
    width: 300px;
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
}
.company{
    box-shadow: -1px 3px 5px black;
    text-align:center;
    color: gray;
    height: 50px;
    padding-top: 10px;
    box-sizing: border-box;
}
.company a{
    color: inherit;
    text-decoration: none;
}

@media screen and (max-width: 400px){
    .company-info{
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }
    .important-links{
        width: 100%;
        padding-left: 20%;
        box-sizing: border-box;
    }
    .lcm{
        width: 100%;
        height: 400px;
        padding-left: 5%;
        box-sizing: border-box;
    }
}

/* .lcm-item>h3 {
    margin: 0px;
}

.lcm,
.comp-info {
    width: 80vw;
    margin: 0px auto 10px auto;
    color: var(--text);
    font-family: monospace;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    gap: 20px;
    border-bottom: 2px solid #4c4c4c;
    padding-bottom: 10px;
}

.lcm-item {
    display: grid;
    font-size: 15px;
    grid-template-columns: 25px 1fr;
    grid-template-rows: 20px 1fr;
}

.lcm-item>span {
    grid-area: 1 / 1 / 3 / 2;
    font-size: 20px;
    color: var(--fg);
}

.lcm-item>p {
    margin-top: 5px;
}

.imgninfo {
    height: 250px;
    max-width: 300px;
    font-size: 15px;
    text-align: justify;
}

.imgninfo>img {
    width: 50%;
    height: 35%;
}

.quick-links{
    font-size: 20px;
}

.quick-links>h3>span {
    color: var(--fg);
    text-decoration: 2px solid var(--fg) underline;
    text-underline-offset: 15px;
}

.quick-links>ul {
    margin-top: 20px;
    line-height: 30px;
    list-style-type: "\1f3e6";
}
.quick-links li:hover{
    transform: scale(1.05, 1.05);
}
.quick-links a{
    text-decoration: none;
    color: inherit;
} */